@charset "utf-8";
/* CSS Document */
.page1{ position:absolute;  top:50%; left:50%; margin-left:-600px; margin-top:-300px; width:1200px;}
.page1_1 { background: url(../images/section1_1.png) no-repeat; width:1155px; height:155px ;position: absolute; opacity: 0; -webkit-transition: all 1s; -moz-transition: all 1s ; transition: all 1s ; -ms-transition: all 1s;}
.active .page1_1{opacity: 1; transition-delay: 0.7s; top:60px; }
.page1_2{ background:url(../images/section1_2.png); width:100%; height:146px;  position:absolute; opacity:0; top:500px; transition:all 1s;}
.active .page1_2{opacity:1; transition-delay:0.7s; top:-100px;}
.page1_3{ background:url(../images/section1_3.png) no-repeat; width:100%; height:307px; position:absolute; opacity:0; top:500px; left:560px; transition:all 1s;}
.active .page1_3{ opacity:1; transition-delay:0.7s; top:360px; }

.lj_head{ height:40px; background:#222; color:#fff; line-height:40px; border-radius:6px; opacity:.5; width:150px; text-align:center; margin:0 auto; position:absolute; z-index:99; margin-left:130px; margin-top:50px; border:1px #fff solid; transition:all .6s;}
.lj_head a{ color:#fff; color:#fff; line-height:40px; text-decoration:none; font-size:16px;}
.lj_head:hover{height:40px; width:150px; border-radius:50px;}


/* 垃圾分类导读 */
.page2,.page3,.page4,.page5,.page6,.page7{position:absolute;  top:50%; left:50%; margin-left:-600px; margin-top:-400px; width:1200px; height:800px;}

.more{width:120px; height:36px; background:#03772c;margin:0 auto; text-align:center; border-radius:50px; display:block; margin:580px auto 0px; border:1px solid #cefcde; opacity:0; transition:all 1s; }
.more a{line-height:36px; text-decoration:none; color:#fff; }
.active .more{transition-delay:1s; opacity:.6;}

.page2 h2{ font-size:36px; font-weight:100; color:#444; width:100%; height:80px; line-height:36px; margin-top:120px; margin-left:100px;
position:absolute; 
 transition:all 1s;
  opacity:0;-
  webkit-transform:scale(0.5, 0.5);
   transform:scale(0.5, 0.5); }

.active .page2 h2{opacity:1; transition-delay:0.7s; -webkit-transform:scale(1, 1); transform:scale(1, 1); }


.p1{width:780px; height:auto; overflow:hidden; position:absolute; opacity:0; transition:all 1s; top:180px; margin-left:300px;}
.p1 p{  font-size:16px; line-height:36px; text-indent:2em;}
.active .p1{ opacity:1; transition-delay:0.7s; margin-left:100px;}
.page2_1{ background:url(../images/section2_2_03.png) no-repeat; width:100%; height:155px; position:absolute; top:420px; left:0px; opacity:0; transition:all 1s;}
.active .page2_1{ opacity:1; transition-delay:0.7s; left:100px;}

/* 政策约束 */
.page3 h2{font-size:36px; font-weight:100; width:100%; height:80px; line-height:36px; margin-top:120px;  position:absolute;  webkit-transform:scale(0.5, 0.5);
   transform:scale(0.5, 0.5);  transition:all 1s; opacity:0; text-align:center; color:#fff;}
.active .page3 h2{opacity:1; transition-delay:0.7s;  -webkit-transform:scale(1, 1); transform:scale(1, 1);}
.zcys{ position: absolute;  font-size: 16px; color: #FFF; opacity: 0; transition: all 1s; margin-top:500px;}
.zcys ul{}
.zcys ul li{ width:538px; height:88px; float:left; margin:30px 20px; list-style:none;}
.zcys ul li img{width:132px; height:80px; border:2px solid #fff; float:left; margin-right:20px;}
.zcys ul li a{ font-size:16px; color:#fff; line-height:36px; text-decoration:none; height:36px; overflow:hidden;}
.zcys ul li p{ color:#dff8fc; font-size:13px; line-height:26px; height:52px; overflow:hidden; }
.active .zcys{ opacity:1; transition-delay:0.7s; margin-top:200px;}

/* 企业支持 */
.page4 h2{ font-size:36px; font-weight:100; color:#444; width:100%; height:80px; line-height:36px; margin-top:0px; text-align:center;position:absolute;  transition:all 1s; opacity:0;}
.active .page4 h2{opacity:1; transition-delay:0.7s; margin-top:48px; }
.qiye{position:absolute; transition:all 1s; margin-top:800px;}
.active .qiye{ transition-delay:0.7s; opacity:1; margin-top:130px;}
.qiye ul{}
.qiye ul li{list-style:none; width:1098px; height:185px; margin:20px 10px;}
.qiye ul li img{ float:left;}
.qiye_ow{width:780px; height:163px; padding:10px 20px; border:1px dotted #b5b5b5; float:left; background:#fff; opacity:.6;}
.qiye_ow b{line-height:46px;}
.qiye_ow p{font-size:14px; line-height:26px; height:78px; overflow:hidden;}

/* 技术保障 */
.page5 h2{font-size:36px; font-weight:100; width:100%; height:80px; line-height:36px; margin-top:68px;  position:absolute;  transition:all 1s; opacity:0; text-align:center; color:#fff;  webkit-transform:scale(0.5, 0.5);
   transform:scale(0.5, 0.5); }
.active .page5 h2{opacity:1; transition-delay:0.7s; margin-top:68px; -webkit-transform:scale(1, 1); transform:scale(1, 1);}
.jsjc{}
.jsjc_l{background:url(../images/section5_1_03.png) no-repeat; width:308px; float:left; height:460px; margin-top:200px; position:absolute; opacity:0; transition:all 1s; margin-left:0px;}
.active .jsjc_l{ opacity:1; transition-delay:0.7s; margin-left:100px;}

.jsjc_r{ width:680px; float:right; margin-top:200px; position:absolute; opacity:0; transition:all 1s; margin-left:600px;}
.active .jsjc_r{ opacity:1; transition-delay:0.7s; margin-left:460px;}
.jsjc_r ul{}
.jsjc_r ul li{list-style:none; background:url(../images/section5_2_03.png) no-repeat; width:665px; height:119px; color:#fff; margin-top:20px;}
.jsjc_r ul li a{ font-size:16px; line-height:36px; text-decoration:none; padding:12px 20px 0px 20px; color:#fff; height:36px; width:620px; overflow:hidden; display:block;}
.jsjc_r ul li p{ font-size:13px; line-height:24px; padding:0px 20px; color:#eaeaea; margin:0; height:48px; width:620px; display:block;}

/* 全民分类 */
.page6 h2{font-size:36px; font-weight:100; color:#444; width:100%; height:80px; line-height:36px; margin-top:0px; text-align:center;position:absolute;  transition:all 1s; opacity:0;}
.active .page6 h2{opacity:1; transition-delay:0.7s; margin-top:48px;}
.qmfl{margin-left:140px; position:absolute; transition:all 1s; margin-top:800px;}
.active .qmfl{transition-delay:0.7s; opacity:1; margin-top:130px;} 
.qmfl ul{}
.qmfl ul li{list-style:none; width:830px; height:70px; padding:20px 20px; background:#aecfe1; border-radius:10px 50px 10px 50px; margin:10px 0px;}
.qmfl ul li a{font-size:16px; line-height:36px; width:820px; overflow:hidden; text-decoration:none; color:#444; }
.qmfl ul li p{font-size:13px; line-height:24px; margin:0; color:#666; height:24px; width:820px; overflow:hidden;}

/* 地图 */
.page7{}
.page7 p{ width:740px; color:#fff; font-size:16px; font-weight:100; line-height:32px; padding-top:20px; opacity:0; position:absolute; transition:all 1s; }
.page7 p span{ font-size:24px;}
.active .page7 p{transition-delay:0.7s; opacity:1;}
.dt{background:url(../images/map_08.png) no-repeat; width:830px; height:590px; opacity:0; position:absolute; transition:all 1s; margin-left:300px; margin-top:150px;  webkit-transform:scale(0.5, 0.5);
   transform:scale(0.5, 0.5);  }
.active .dt{transition-delay:1.6s; opacity:1; -webkit-transform:scale(1, 1); transform:scale(1, 1);}




















